[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.CaptureMouseButtons

Which mouse button(s) to be used for capture? Default left button, but may be a set of up to three

## Declaration

Source position: controls.pp line 1380

`public property TControl.CaptureMouseButtons: TCaptureMouseButtons read FCaptureMouseButtons write FCaptureMouseButtons stored CaptureMouseButtonsIsStored default [mbLeft];`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.